<?php
define ( "DIRECTACESS", "true" );
require_once("helpers/session.php");
$keep = array(
        Session_security_key,
        Session_timeout_key,
            );
	
	foreach ($_SESSION as $key => $value) {
        if (!in_array($key, $keep)) {

            unset($_SESSION [$key]);
        }
    }
exit();
